/* tooltip css */
.rtm-tooltip {
    position: relative;
    font-size: 11px;
    color: #fff;
    line-height: 16px;
    width: 16px;
    height: 16px;
    display: inline-block;
    background: #202e5b;
    border-radius: 100%;
    text-align: center;
    cursor: help;
}

.rtm-tooltip .rtm-tooltiptext {
    visibility: hidden;
    width: 200px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 10px;
    position: absolute;
    z-index: 1;
    bottom: 120%;
    left: 50%;
    margin-left: -110px;
}

.rtm-tooltip .rtm-tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: black transparent transparent transparent;
}

.rtm-tooltip:hover .rtm-tooltiptext {
    visibility: visible;
    bottom: 150%;
}

@media screen and (max-width: 670px) {
    .rtm-tooltip {
        margin-left: 50px;
    }
}

/* Activity page fav avatar listing */
.wbtm_fav_avatar_listing {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-bottom: 5px;
}

.wbtm_fav_avatar_listing .rtm-tooltip {
    width: auto;
    height: auto;
    background: transparent;
    cursor: pointer;
    margin: inherit;
}

#buddypress .activity ul.item-list li .wbtm_fav_avatar_listing img.avatar {
    margin-right: -6px;
    max-width: 35px;
    border-radius: 100%;
    border: 3px solid #fff;
}

.wbtm_fav_avatar_listing span.wbtm-likes-this {
    font-size: 13px;
    margin-left: 15px;
    color: #777777;
    margin-top: -4px;
}

.wbtm_fav_avatar_listing .rtm-tooltip .rtm-tooltiptext {
    max-width: 100px;
    bottom: 115%;
    margin-left: -46px;
    padding: 5px;
}

.wbtm_fav_avatar_listing .rtm-tooltip:last-child .rtm-tooltiptext {
    margin-left: -50px;
}

.wbtm_fav_avatar_listing .rtm-tooltip .rtm-tooltiptext a {
    color: #fff;
    -webkit-transition: initial;
    transition: initial;
}

.wbtm_fav_avatar_listing .rtm-tooltip .rtm-tooltiptext a:hover {
    color: #399dff;
}

.wbtm_fav_avatar_listing span.round-fav-counter {
    background: #e8e8e8;
    width: 35px;
    height: 35px;
    line-height: 31px;
    border-radius: 100%;
    display: inline-block;
    border: 3px solid #fff;
    vertical-align: middle;
    font-size: 13px;
    color: #999;
}

.wbtm_fav_avatar_listing ul.wbtm-rest-member-list {
    margin: 0;
    list-style: none;
}

.wbtm_fav_avatar_listing ul.wbtm-rest-member-list > li a {
    margin-bottom: 4px;
    display: block;
}


/*replace the content value with the
corresponding value from the list below*/

#object-nav ul li a:before,
.single-item.groups #subnav.item-list-tabs ul li a:before,
.bp-user #subnav.item-list-tabs ul li a:before{
    content: "\f129";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    padding-right: 0.5em;
}

#object-nav ul li a#user-activity:before {
    content: "\f040";
}

#object-nav ul li a#user-xprofile:before {
    content: "\f007";
}

#object-nav ul li a#user-notifications:before {
    content: "\f0f3";
}

#object-nav ul li a#user-messages:before {
    content: "\f0e0";
}

#object-nav ul li a#user-friends:before,
#subnav.item-list-tabs ul li a#activity-friends:before {
    content: "\f234";
}

#object-nav ul li a#user-groups:before,
#subnav.item-list-tabs ul li a#activity-groups:before {
    content: "\f0c0";
}

#object-nav ul li a#user-settings:before {
    content: "\f013";
}

#object-nav ul li a#user-members-following:before,
#subnav.item-list-tabs ul li a#activity-following:before {
    content: "\f04e";
}

#object-nav ul li a#user-members-followers:before {
    content: "\f183";
}

#object-nav ul li a#user-reviews:before {
    content: "\f005";
}

#object-nav ul li a#user-mycred-history:before {
    content: "\f1da";
}

#object-nav ul li a#user-achievements:before,
#subnav.item-list-tabs ul li a#achievements:before {
    content: "\f091";
}


#subnav.item-list-tabs ul li a#just-me:before {
    content: "\f21b";
}
#subnav.item-list-tabs ul li a#activity-mentions:before {
    content: "\f1fa";
}
#subnav.item-list-tabs ul li a#activity-favs:before {
    content: "\f004";
}



#subnav.item-list-tabs ul li a#public:before {
    content: "\f06e";
}
#subnav.item-list-tabs ul li a#edit:before {
    content: "\f044";
}
#subnav.item-list-tabs ul li a#change-avatar:before,
#subnav.item-list-tabs ul li a#change-cover-image:before {
    content: "\f044";
}


#subnav.item-list-tabs ul li a#notifications-my-notifications:before {
    content: "\f0e0";
}
#subnav.item-list-tabs ul li a#read:before {
    content: "\f2b6";
}

#subnav.item-list-tabs ul li a#inbox:before {
    content: "\f01c";
}
#subnav.item-list-tabs ul li a#starred:before {
    content: "\f005";
}
#subnav.item-list-tabs ul li a#sentbox:before {
    content: "\f14d";
}


#subnav.item-list-tabs ul li a#view:before {
    content: "\f06e";
}
#subnav.item-list-tabs ul li a#add-review:before {
    content: "\f0fe";
}



#subnav.item-list-tabs ul li a#general:before {
    content: "\f085";
}
#subnav.item-list-tabs ul li a#notifications:before {
    content: "\f0e0";
}
#subnav.item-list-tabs ul li a#profile:before {
    content: "\f1de";
}
#subnav.item-list-tabs ul li a#capabilities:before {
    content: "\f0ad";
}
#subnav.item-list-tabs ul li a#delete-account:before {
    content: "\f1f8";
}



#subnav.item-list-tabs ul li a#mycred-history:before {
    content: "\f133";
}
#subnav.item-list-tabs ul li a#today:before {
    content: "\f274";
}
#subnav.item-list-tabs ul li a#yesterday:before {
    content: "\f073";
}
#subnav.item-list-tabs ul li a#thisweek:before {
    content: "\f073";
}
#subnav.item-list-tabs ul li a#thismonth:before {
    content: "\f073";
}




/* Groups */
#object-nav ul li a#home:before {
    content: "\f015";
}
#object-nav ul li a#members:before {
    content: "\f0c0";
}
#object-nav ul li a#invite:before {
    content: "\f0e0";
}
#object-nav ul li a#nav-add-review:before {
    content: "\f0fe";
}
#object-nav ul li a#reviews:before {
    content: "\f005";
}
#object-nav ul li a#admin:before {
    content: "\f013";
}


#subnav.item-list-tabs ul li a.bp-tooltip:before {
    content: "\f09e" !important;
}

#subnav.item-list-tabs ul li a#edit-details:before {
    content: "\f15b";
}
#subnav.item-list-tabs ul li a#group-settings:before {
    content: "\f0ad";
}
#subnav.item-list-tabs ul li a#group-avatar:before {
    content: "\f044";
}
#subnav.item-list-tabs ul li a#group-cover-image:before {
    content: "\f044";
}
#subnav.item-list-tabs ul li a#manage-members:before {
    content: "\f0c0";
}
#subnav.item-list-tabs ul li a#manage-reviews:before {
    content: "\f005";
}
#subnav.item-list-tabs ul li a#delete-group:before {
    content: "\f1f8";
}












